Subject: RE: question (latest "stable" dll?) + bugs: vim, bash, gcc, cp, f ind, less, zip, ls
From: "Lincoln, W. Terry" <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Tue, 22 Jun 1999 14:55:41 -0400

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, June 22, 1999 1:59 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: question (latest "stable" dll?) + bugs: vim, 
> bash, gcc, cp,
> find, less, zip, ls
> 
> 
>    Mailing-List: contact [email-masked]; 
> run by ezmlm
>    Precedence: bulk
>    Sender: [email-masked]
>    Delivered-To: mailing list [email-masked]
>    Date: Mon, 21 Jun 1999 19:09:05 -0400
>    From: Phil Edwards <[email-masked]>
> 
> 
>    I'll add/respond to the few that I've encountered.
> 
>    > 4) find is broken across mounts.  find clearly can see the
   -- Snip --
> 
>    I've had the same thing happen to me while trying to run updatedb.
>    Nothing ever got written to the temp file, by the way, so if you
>    were thinking of running locate/updatedb, don't.
> 
> There's a workaround for updatedb: use the --netpaths option.  For
> instance, updatedb --netpaths=//d/.  You'll probably need --netuser as
> well.
> 
> But both these problems are symptoms of a bug in the path translation
> layer that was only addressed on March 28.  A simpler way to
> demonstrate the problem is just to create a mount point and try to
> access a file below it with a relative path.  A real killer bug IMHO
> but MHO doesn't count :-)

I am afraid I too agree that this is pretty much a utility killer of a bug.
Perhaps this will someday be addressed and a real solution will be put
forth.  This BUG has crippled many of my out-of-box porting attempts. :-(

> 
> -- 
> Ian Zimmerman
> Lightbinders, Inc.
> 2325 3rd Street #324
> San Francisco, California 94107
> U.S.A.
> 

W. Terry Lincoln                         \     \   _   /
Senior Engineer                           \     \ |J| /
Ultimate Technology Corporation            \    __|E|__
a Tridex Company (NASDAQ:trdx)              \  |__ S __|
mailto:[email-masked]            \    |U|
http://www.AngelFire.com/ny/TerryLincoln      \ / |S| \
http://www.geocities.com/Eureka/concourse/7326 \  | |
ICQ #39362285                                   \ | |
================================================ ~~~~~
Opinions expressed do not represent the management of UTC.

--
Want to unsubscribe from this list?
Send a message to [email-masked]